RubyGems Navigation menu

aws-sdk-apigateway 1.28.0

Official AWS Ruby gem for Amazon API Gateway. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.41.0 - May 28, 2020 (102 KB)
  2. 1.40.0 - May 07, 2020 (102 KB)
  3. 1.39.0 - May 04, 2020 (102 KB)
  4. 1.38.0 - April 07, 2020 (102 KB)
  5. 1.37.0 - March 09, 2020 (102 KB)
  6. 1.28.0 - May 15, 2019 (98 KB)
Show all versions (55 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.52.1
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    231ec308abf01ef0c5184a344733a0005b2ba550fea223520094363514b79a5d

    Total downloads 31,275,183

    For this version 278,360

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: